﻿<!DOCTYPE html>
<html>
<head>
    <title></title>
</head>
<body>
    <table align="center" style="font-size: medium; line-height: normal; table-layout: fixed; color: rgb(96, 107, 117); font-family: Avenir, sans-serif;">
        <tbody>
            <tr>
                <td class="preheader__snippet" width="300" style="padding-top: 10px; padding-bottom: 5px; vertical-align: top;"></td>
                <td class="preheader__webversion" width="300" style="text-align: right; padding-top: 10px; padding-bottom: 5px; vertical-align: top;"></td>
            </tr>
        </tbody>
    </table>
    <table class="layout layout--no-gutter" align="center" emb-background-style="" style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium; line-height: normal; table-layout: fixed; margin-left: auto; margin-right: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: rgb(255, 255, 255);">
        <tbody>
            <tr>
                <td class="column" width="600" style="font-size: 14px; line-height: 21px; vertical-align: top; color: rgb(142, 142, 142); font-family: Avenir, sans-serif;">
                    <div class="image" align="center" style="font-size: 12px;">
                       
                        <img src="http://thienthaonguyen.me/Static/admin/assets/img/logoTTN_color.png" alt="" style="display: block; max-width: 900px; width: 300px; height: auto"></div>
                    <div style="margin-left: 20px; margin-right: 20px; margin-top: 20px;">
                        <div style="line-height: 10px; font-size: 1px;">&nbsp;</div>
                    </div>
                    <div style="margin-left: 20px; margin-right: 20px;">
                        <h1 style="color: rgb(57, 181, 74); margin-top: 0px; margin-bottom: 20px; font-size: 26px; line-height: 34px; text-align: center;"><strong>ĐẶT XE TRỰC TUYẾN</strong></h1>
                    </div>
                    <div style="margin-left: 20px; margin-right: 20px;">
                        <blockquote style="border-left-width: 4px; border-left-color: rgb(127, 138, 150); padding-left: 14px;">
                            <p class="size-16" style="margin-bottom: 20px; font-size: 16px; line-height: 24px; text-align: center"><em>
                               Bạn có thể xem chi tiết lệnh đặt xe <a href="http://thienthaonguyen.me/administrators/bookcars_manager/bookorders_detail_edit/27" target="_blank">tại đây</a> 

                                                                                                                </em></p>
                        </blockquote>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="layout layout--no-gutter" align="center" emb-background-style="" style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium; line-height: normal; table-layout: fixed; margin-left: auto; margin-right: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: rgb(255, 255, 255);">
        <tbody>
            <tr>
                <td class="column" width="300" style="font-size: 14px; line-height: 21px; vertical-align: top; color: rgb(142, 142, 142); font-family: Avenir, sans-serif;">
                    <div style="margin: 24px 20px;">
                        <div class="image" align="center" style="font-size: 12px;">
                            <img src="https://i2.createsend1.com/ei/i/6C/679/686/180156/csfinal/car-fast-power-3658-828x55011.jpg" alt="" width="260" height="260" style="display: block; max-width: 480px;"></div>
                    </div>
                </td>
                <td class="column" width="300" style="font-size: 14px; line-height: 21px; vertical-align: top; color: rgb(142, 142, 142); font-family: Avenir, sans-serif;">
                    <div style="margin-left: 20px; margin-right: 20px; margin-top: 24px;">
                         <div style="line-height: 40px; font-size: 20px;     color: #0095DA; font-weight: 600">THÔNG TIN XE</div>
                    </div>
                    <div style="margin-left: 20px; margin-right: 20px;">
                        <h2 class="size-22" style=" margin-top: 0px; margin-bottom: 0px; font-size: 22px; line-height: 31px; color: #39B54A;"><strong>Model 247i</strong></h2>
                        <p class="size-16" style="margin-top: 16px; margin-bottom: 0px; font-size: 16px; line-height: 24px;">Price: $70,500<br>
                            Engine: 2.4L</p>
                   
                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="layout layout--no-gutter" align="center" emb-background-style="" style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium; line-height: normal; table-layout: fixed; margin-left: auto; margin-right: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: rgb(255, 255, 255);">
        <tbody>
            <tr>
                <td class="column" width="600" style="font-size: 14px; line-height: 21px; vertical-align: top; color: rgb(142, 142, 142); font-family: Avenir, sans-serif;">
                    <div style="margin-left: 20px; margin-right: 20px; margin-top: 24px;">
                        <div style="line-height: 40px; font-size: 20px; color: #0095DA; font-weight: 600">THÔNG TIN KHÁCH HÀNG</div>
                    </div>
                    <div style="margin-left: 20px; margin-right: 20px;">
                        <h2 class="size-22" style="color: #39B54A; margin-top: 0px; margin-bottom: 0px; font-size: 22px; line-height: 31px;"><strong>Trương Văn Thanh</strong></h2>
                        <p class="size-16" style="margin-top: 16px; margin-bottom: 0px; font-size: 16px; line-height: 24px;">Địa chỉ: 20 Ngõ 8 Đâu Đó , Không Rõ<br>
                            Số điện thoại: 01648570184
                            <br />
                            Email: thanh@gmail.com
                        </p>
                      
                    </div>
                   
                </td>
            </tr>
        </tbody>
    </table>
    <table class="layout layout--no-gutter" align="center" emb-background-style="" style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium; line-height: normal; table-layout: fixed; margin-left: auto; margin-right: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: rgb(255, 255, 255);">
        <tbody>
            <tr>
                <td class="column" width="600" style="font-size: 14px; line-height: 21px; vertical-align: top; color: rgb(142, 142, 142); font-family: Avenir, sans-serif;">
                    <div style="margin-left: 20px; margin-right: 20px; margin-top: 24px;">
                        <div style="line-height: 40px; font-size: 20px; color: #0095DA; font-weight: 600">HÀNH TRÌNH</div>
                    </div>
                    <div style="margin-left: 20px; margin-right: 20px;">
                        <p class="size-16" style="margin-top: 16px; margin-bottom: 0px; font-size: 16px; line-height: 24px;">Lộ trình: Từ đây tới đó<br>
                            Thời gian: 20/11/2005 - 20/11/2066
                            <br />
                            Số người dự tính: 20 người
                        </p>
                      
                    </div>
                   
                </td>
            </tr>
        </tbody>
    </table>
</body>
</html>
